@import 'https://fonts.googleapis.com/icon?family=Material+Icons';
@import '//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,200,500,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300,400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,200,400,300,600,700,400italic);
@import url('https://fonts.googleapis.com/css?family=Montserrat: 100,200,300,400,400i,500,600,700,800,900');
/*Montserrat Fix*/
html { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; font-weight: 400; }

@-moz-document url-prefix()
{
	body { font-weight: 400 !important; }
}

/*Main Styles*/
body, td { word-wrap: break-word; color: #333; font-family: montserrat; font-weight: 300; font-size: 18px; line-height: 1.5; }

a { text-decoration: underline; color: #C6990E; }

p { margin: 0; font-family: montserrat; font-weight: 300; font-size: 18px; line-height: 1.5; }

b { font-weight: 600; }

li { font-size: 13.5pt; }

table { border-collapse: collapse; border-spacing: 0; line-height: 2; margin-bottom: 40px; width: 100%; }

td, th { text-align: left; }

td { padding: 6px 0; font-size: 13.5pt; }

img { -moz-box-sizing: border-box; box-sizing: border-box; max-width: 100%; height: auto; vertical-align: middle; }

hr { border: 0; height: 1px; background-image: linear-gradient(to right, #EEE, #C8C8C8, #FFF); margin: 0; }

strong { font-weight: 600; }

img.alignright { float: right; margin: 0 0 1em 2.3em !important; }

img.alignleft { float: left; margin: 0 3.6em 1em 0 !important; }

img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.alignright { float: right; }

.alignleft { float: left; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/*Custom Styles*/
table.spacing1 { display: block; margin-top: 28px; }

table.spacing1 td { border: 1px solid #E1E1E1; padding: 26px; background-color: #F9F9F9; }

table.spacing2 { display: block; margin-top: 28px; }

table.spacing2 td { border: 1px solid #E1E1E1; padding: 26px; background-color: #FFFFFF; }

table.spacing3 { display: block; margin-top: 28px; }

table.spacing3 td { border: 0px solid #E1E1E1; }

.spacing3 td:nth-child(1) { padding-right: 20px; }

.spacing3 td:nth-child(2) { padding-left: 20px; }

.spacing3 td:nth-child(3) { padding-left: 40px; }

/*Editor*/
.mce-content-body { padding: 5px 2px 5px 4px !important; }

.mce-content-body ol, .mce-content-body ul { margin-bottom: 28px; margin-left: 40px; }

.mce-content-body ol > li { list-style-type: decimal; }

.mce-content-body ul > li { list-style-type: disc; }

.mce-content-body ol ol, .mce-content-body ul ul { margin-bottom: 0; }

/*Quotes*/
blockquote, cite, em, i { font-style: italic; }

blockquote { margin: 40px; border: 1px solid #DEDEDE; padding: 15.5px 60.5px 16.5px; border-right: 0px solid black; border-left: 0px solid black; }

blockquote p { font-size: 24px; }

/*HEADINGS*/
h1, h2, h3, h4, h5, h6 { text-transform: none; margin-bottom: 12px; margin-top: 3px; font-family: 'Muli', sans-serif; }

h1 { letter-spacing: -1px; font-size: 38.3pt; line-height: 1.1 !important; font-weight: 500; color: #262626; }

h2 { letter-spacing: -1pt; line-height: 1.2 !important; font-size: 32.7pt; line-height: 1.4; font-weight: 800; color: #7F0723; }

h3 { color: #E6BB36; letter-spacing: -1px; line-height: 1.1 !important; font-size: 31px; line-height: 1.4; font-weight: 700; margin-right: 0; }

h4 { color: #000000; letter-spacing: -1px; line-height: 1.1 !important; font-size: 31px; line-height: 1.4; font-weight: 700; margin-right: 0; }

h5 { color: #7F0723; letter-spacing: -1px; line-height: 1.1 !important; font-size: 24px; line-height: 1.4; font-weight: 800; }

h6 { color: #000000; letter-spacing: -0.5px; line-height: 1.1 !important; font-size: 24px; line-height: 1.4; font-weight: 800; }

/*Editor Styles*/
.button1 { border-width: 1px; -webkit-appearance: none; -webkit-border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; width: auto; display: inline-block; margin-top: 18px; margin-bottom: 18px; }

.button1 a { color: #D7AB23; font-weight: inherit; text-decoration: none; padding-bottom: 0; font-weight: 600; font-size: 14px; text-transform: uppercase; letter-spacing: 1.5px; padding: 13px 28px; border-radius: 29px; border: 3px solid #D8AC23; }

.button2 { border-width: 1px; -webkit-appearance: none; -webkit-border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; width: auto; display: inline-block; margin-top: 18px; margin-bottom: 18px; }

.button2 a { color: #FFFFFF; font-weight: inherit; text-decoration: none; padding-bottom: 0; font-weight: bold; font-size: 15px; text-transform: uppercase; letter-spacing: 1.5px; padding: 13px 31px 12px; background-color: #448C9A; border-radius: 29px; }

.button3 { border-width: 1px; -webkit-appearance: none; -webkit-border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; width: auto; display: inline-block; margin-top: 18px; margin-bottom: 18px; }

.button3 a { color: #000000; font-weight: inherit; text-decoration: none; padding-bottom: 0; font-weight: 900; font-size: 14px; text-transform: uppercase; letter-spacing: 1.5px; padding: 13px 28px; border-radius: 29px; border: 3px solid #000000; }

.buttoncheck { display: inline-block; text-decoration: none; line-height: 30px; height: 40px; margin: 0; border-width: 1px; border-style: solid; -webkit-appearance: none; -webkit-border-radius: 3px; border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #B6B6B6; color: #FFFFFF; border: 0px solid black; }

.buttoncheck a { color: #FFFFFF; font-weight: inherit; text-decoration: none; padding: 3px 22px 0px 0px; display: inline-block; }

.buttoncheck:before { font-family: fontawesome; content: "\f00c"; padding-right: 8px; font-size: 23pt; vertical-align: bottom; display: inline-block; padding-left: 7px; margin-right: 18px; /*+placement: 0px -1px;*/ position: relative; left: 0px; top: -1px; line-height: 1.2; margin-bottom: -6px; margin-left: 0px; background-color: #87557F; font-weight: 100; border-top-left-radius: 3px; border-bottom-left-radius: 3px; padding-top: 1px; padding-bottom: 3px; margin-top: 1px; }

.buttonpdf { display: inline-block; text-decoration: none; line-height: 30px; height: 40px; margin: 0; border-width: 1px; border-style: solid; -webkit-appearance: none; -webkit-border-radius: 3px; border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #B6B6B6; color: #FFFFFF; border: 0px solid black; }

.buttonpdf a { color: #FFFFFF; font-weight: inherit; text-decoration: none; padding: 3px 22px 0px 0px; display: inline-block; }

.buttonpdf:before { font-family: fontawesome; content: "\f1c1"; padding-right: 8px; font-size: 18pt; vertical-align: bottom; display: inline-block; padding-left: 7px; margin-right: 18px; /*+placement: 0px -1px;*/ position: relative; left: 0px; top: -1px; line-height: 1.2; margin-bottom: -6px; margin-left: 0px; background-color: #32475C; font-weight: 100; border-top-left-radius: 3px; border-bottom-left-radius: 3px; padding-top: 1px; padding-bottom: 3px; margin-top: 1px; padding: 5px 9px 5px 11px; }

/*Image Style*/
.frame img, img.frame, img.imageframe { border: 1px solid #E5E5E5; padding: 21px; box-sizing: content-box; }

/*Text Styles*/
.textstyle1 { font-size: 21px; padding-bottom: 6px; display: inline-block; font-weight: 400; }

.textstyle2 { font-size: 21px; padding-bottom: 6px; display: inline-block; font-weight: 400; color: #299CB3; }

/*Contact*/
.contactbox { background-color: #F3F3F3; padding: 10px 10px 10px 22px; border-left: 6px solid #448C9A; }

.contactbox:before { font-family: fontawesome; content: "\f007"; padding-right: 12px; vertical-align: bottom; float: left; font-size: 17px; }

.importantbox { background-color: #F6F6F6; padding: 10px 10px 10px 22px; }

.importantbox:before { font-family: fontawesome; content: "\f005"; padding-right: 12px; vertical-align: bottom; color: #E01818; float: left; font-size: 17px; }

.box-grey { background-color: #F3F3F3; padding: 30px 31px 30px 33px; }

.fullwidthbox-grey { background-color: #F6F6F6; margin: 0 -9999rem; /* add back negative margin value */ padding: 4.05rem 9999rem 4.15rem; background: rgba(230, 230, 230, 0.5); }

.smallbox { max-width: 700px; margin: auto; }

/*Icons*/
.icon-contact { background-color: #F0F0F0; font-size: initial !important; border-left: 5px solid #989898; padding-right: 28px; padding-bottom: 6px; padding-top: 6px; display: block; padding-left: 12px; }

.icon-contact:before { font-family: fontawesome; vertical-align: baseline; content: "\f003"; padding-right: 13px; font-size: 13.8pt; display: inline-block; padding-left: 3px; }

.icon-clock { }

.icon-clock:before { font-family: fontawesome; content: "\f017"; padding-right: 8px; font-size: 16pt; vertical-align: baseline; display: inline-block; }

.icon-pdf { }

.icon-pdf:before { font-family: fontawesome; content: "\f1c1"; padding-right: 8px; font-size: 16pt; vertical-align: baseline; display: inline-block; }

.icon-email { }

.icon-email:before { font-family: fontawesome; vertical-align: baseline; content: "\f003"; padding-right: 8px; font-size: 13.8pt; display: inline-block; }

.icon-calendar { }

.icon-calendar:before { font-family: fontawesome; content: "\f073"; padding-right: 9px; font-size: 13.4pt; vertical-align: bottom; display: inline-block; }

.icon-location { }

.icon-location:before { font-family: fontawesome; content: "\f124"; padding-right: 8px; font-size: 13.8pt; vertical-align: baseline; display: inline-block; }

.icon-home { }

.icon-home:before { font-family: fontawesome; content: "\f015"; padding-right: 8px; font-size: 13.8pt; vertical-align: baseline; display: inline-block; }

.icon-phone { }

.icon-phone:before { font-family: fontawesome; content: "\f095"; padding-right: 8px; font-size: 16pt; vertical-align: bottom; display: inline-block; }

.icon-link { }

.icon-link:before { font-family: fontawesome; content: "\f0c1"; padding-right: 8px; font-size: 16pt; vertical-align: bottom; display: inline-block; }

.icon-globe { }

.icon-globe:before { font-family: fontawesome; content: "\f0ac"; padding-right: 8px; font-size: 16pt; vertical-align: bottom; display: inline-block; }

.icon-star { }

.icon-star:before { font-family: fontawesome; content: "\f005"; padding-right: 8px; font-size: 16pt; vertical-align: bottom; display: inline-block; color: #E01818; }

.icon-check { }

.icon-check:before { font-family: fontawesome; content: "\f00c"; padding-right: 8px; font-size: 16pt; vertical-align: bottom; display: inline-block; }

@media only screen and (min-width: 30em)
{
	.alignleft { float: left; text-align: left; }
	
	.alignright { float: right; text-align: right; }
	
	img.alignnone, .alignnone { margin-bottom: 12px; }
	
	a.alignleft, img.alignleft, .wp-caption.alignleft { margin: 0 24px 24px 0; }
	
	a.alignright, img.alignright, .wp-caption.alignright { margin: 0 0 24px 24px; }
}

/*Video*/
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.button, .button-primary, .button-secondary, .wpt-form-submit { display: inline-block; text-decoration: none; font-size: 15px; line-height: 26px; height: 35px; margin: 0; padding: 3px 15px 1px; cursor: pointer; border-width: 1px; border-style: solid; -webkit-appearance: none; -webkit-border-radius: 3px; border-radius: 3px; white-space: nowrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.button, .button-secondary, .wpt-form-submit { color: #555; border-color: #CCCCCC; background: #F7F7F7; -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 0 rgba(0,0,0,.08); box-shadow: inset 0 1px 0 #FFF, 0 1px 0 rgba(0, 0, 0, 0.08); vertical-align: top; }
